XmLGridSetStrings(3X)

NAME
XmLGridSetStrings - set strings in a Grid

SYNTAX
int XmLGridSetStrings(widget, data)
Widget widget;
char *data;

ARGUMENTS

widget
    Grid widget ID

data
    pointer to pipe-separated string data

DESCRIPTION
Sets cell strings in the Grid starting at the top left cell with the strings contained in data. The string data should be in pipe-separated format where pipes signify the start of a new column and new-lines signify the start of new rows. The rows and columns set must exist at the time of this call.

RETURN VALUE
The number of cells which had values set by this function.

SEE ALSO
XmLGridSetStringsPos(3X)